# Tamil

@Serializable(with = IetfLanguageCodeSerializer::class )
sealed class Tamil : IetfLanguageCode (source)

#### Inheritors

IN
LK
MY
SG
Companion

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object Companion : IetfLanguageCode.Tamil
IN
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object IN : IetfLanguageCode.Tamil
LK
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object LK : IetfLanguageCode.Tamil
MY
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object MY : IetfLanguageCode.Tamil
SG
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class )
object SG : IetfLanguageCode.Tamil

## Properties

code
Link copied to clipboard
open override val code : String
withoutDialect
Link copied to clipboard
open override val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLanguageCode . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLanguageCode ?. toJavaLocaleOrDefault (): Locale
toString
Link copied to clipboard
open override fun toString (): String